SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
create view data.[GC_Fokus_Produktgruppen] AS
SELECT [Client_DB]
      ,[Focus_Group]
      ,[Parts_Number]
      ,[GMPD_Group]
      ,[Marke_ID]
      ,[Marke]
  FROM [GC].[data].[GC_Fokus_Produktgruppen]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
